Entrar

Obter avaliação

GET https://{organization}.myguper.com/api/register/feedback/review/{id}

Retorna uma avaliação pelo id numérico. Retorna 404 quando o id não existe na organização que está fazendo a requisição.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Respostas

{
    "id": 1,
    "personId": 12345,
    "orderId": "ORD-789",
    "type": "csat",
    "categoryId": 1,
    "rating": 5,
    "comment": "Great delivery, on time and well packaged.",
    "source": "journey",
    "data": null,
    "createdAt": "2026-05-14T11:00:00-03:00",
    "updatedAt": "2026-05-14T11:00:00-03:00"
}
Copied to clipboard